Subject: Re: [PATCH v3 4/4] net: dsa: LAN9303: add MDIO managed mode support

From: Andrew Lunn <[email-masked]>
Date: Tue, 11 Apr 2017 16:34:02 +0200

On Tue, Apr 11, 2017 at 09:22:59AM +0200, Juergen Borleis wrote:
> When the LAN9303 device is in MDIO manged mode, all register accesses must
> be done via MDIO.
> 
> Please note: this code is compile time tested only due to the absence of such
> configured hardware. It is based on a patch from Stefan Roese from 2014.
> 
> Signed-off-by: Juergen Borleis <[email-masked]>

Reviewed-by: Andrew Lunn <[email-masked]>

    Andrew
--
To unsubscribe from this list: send the line "unsubscribe devicetree" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html